Bug 524077 - Add nssdbm3.so to nss-softokn-prelink.conf
Summary: Add nssdbm3.so to nss-softokn-prelink.conf
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nss
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Elio Maldonado Batiz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-17 19:23 UTC by Elio Maldonado Batiz
Modified: 2009-12-05 21:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-05 21:26:11 UTC
Type: ---


Attachments (Terms of Use)

Description Elio Maldonado Batiz 2009-09-17 19:23:24 UTC
Description of problem: nssdbm3.so is signed shared library and as such it should not be prelinked. To prevent prelinking it must be listed in nss-softokn-prelink.conf

Version-Release number of selected component (if applicable): 3.12.4-8
How reproducible: always
Steps to Reproduce: inspect nss-softokn-prelink.conf
Actual results: file isn't listed
Expected results: file should be listed
Additional info:

Comment 1 Elio Maldonado Batiz 2009-09-24 17:14:03 UTC
Fixed in ss-softokn-prelink.conf 3.12.4-9.

Comment 2 Bug Zapper 2009-11-16 12:35:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.